/* Bundle display name */
"CFBundleDisplayName" = "Dropzone";

/* Bundle name */
"CFBundleName" = "Dropzone";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Prawa autorskie © 2025 Aptonic LLC. Wszelkie prawa zastrzeżone.";

